API sandbox

From EGTRE

JavaScript is required to use the API sandbox.